Skip to content

Creatives

Creatives

Get a Creative

Request

Get a creative by ID

Security
Auth0(Required scopes: offline_accessmanage:services)
Path
creative_idintegerrequired

Numeric ID of the creative to get

curl -i -X GET \
  'https://api.mediamath.com/api/v3.0/creatives/{creative_id}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Creative response

Bodyapplication/json
dataobject(creative)
metaobject
Response
{ "data": { "atomic_creative_id": 1, "tag": "string", "tag_type": "IFRAME_SCRIPT_NOSCRIPT", "inner_tag": "string" }, "meta": { "status": "success" } }